apiVersion: 1
providers:
  - name: rtgs
    type: file
    disableDeletion: false
    allowUiUpdates: true
    options:
      path: C:\ai-dev\workspace\rtgs\infra\grafana\dashboards
      foldersFromFilesStructure: false
